.version.canvas_soldier_sculpture /* version checker */
{
	color: #0000E2;
	background-color: #C8AD12;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	padding-bottom: 144px;
	width: 0.01px;
}

#pu3467
{
	width: 0.01px;
	margin-left: 20px;
}

#u3467
{
	z-index: 30;
	width: 108px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: #FFFFFF url("../images/floating%20bright-u3467-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3467:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(255,255,255,0.94),0px 0px 10px rgba(255,255,255,0.94);
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	width: 108px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
	background-size: contain;
}

#u3469-4
{
	z-index: 32;
	width: 508px;
	min-height: 13px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: 12px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u3469-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 508px;
	margin: 0px -10000px 0px 0px;
}

#u3469
{
	color: #FFFFFF;
}

#slideshowu2441
{
	z-index: 2;
	width: 0.01px;
	height: 324px;
	margin-left: 400px;
	position: relative;
}

#u2442
{
	position: absolute;
	width: 1236px;
	height: 753px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -87px;
	left: -387px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2442popup
{
	z-index: 3;
}

#u2535
{
	z-index: 4;
	width: 1192px;
	height: 691px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2535_img
{
	padding: 3px 139px 3px 140px;
}

#u2544
{
	z-index: 6;
	width: 1192px;
	height: 691px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2544_img
{
	padding: 4px 92px 3px;
}

#u2553
{
	z-index: 8;
	width: 1192px;
	height: 691px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2553_img
{
	padding: 3px 24px 3px 25px;
}

#u2458
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2458popup
{
	z-index: 10;
}

#u2538
{
	z-index: 11;
	width: 188px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u2538_img
{
	margin-left: -11px;
	margin-right: -10px;
}

#u2547
{
	z-index: 13;
	width: 188px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u2538:hover,#u2547:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 188px;
	height: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2538_clip,#u2547_clip
{
	overflow: hidden;
	width: 188px;
	height: 157px;
}

#u2547_img
{
	margin-left: -22px;
	margin-right: -21px;
}

#u2556
{
	z-index: 15;
	width: 188px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 47px;
}

#u2556:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 188px;
	height: 157px;
	min-height: 0px;
	margin: 167px -10000px 0px 0px;
}

#u2451-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 624px;
	left: -383px;
}

#u2451-4popup
{
	z-index: 17;
}

#u2486-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 623px;
	left: 819px;
}

#u2486-4popup
{
	z-index: 21;
}

#u2449
{
	position: absolute;
	width: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	top: -87px;
	left: 794px;
}

#u2449:hover
{
	background-color: #999999;
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u2449:active
{
	background-color: #6B6B6B;
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u2450-4
{
	z-index: 26;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

